petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSTrajectoryGetSolutionOnly

Gets the value set with TSTrajectorySetSolutionOnly.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSTrajectoryGetSolutionOnly(TSTrajectory tj,PetscBool *solution_only)

Logically collective on TSTrajectory

### Input Parameter

tj -the TS trajectory context

### Output Parameter

flg -the boolean flag

### See Also

TSSetSaveTrajectory(), TSTrajectoryCreate(), TSTrajectoryDestroy(), TSTrajectorySetSolutionOnly()

### Level

developer

### Location

src/ts/trajectory/interface/traj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages